<template>
    <div class="col-lg-3">
        <div class="dashboard-sidebar">
            <div class="profile-top">
                <div class="profile-image">
                    <img :src="'../assets/frontend/images/logos/17.png'" alt="" class="img-fluid">
                </div>
                <div class="profile-detail">
                    <h6>{{user.email}}</h6>
                </div>
            </div>
            <div class="faq-tab">
                <ul class="nav nav-tabs" id="top-tab" role="tablist">
                    <li class="nav-item"><a data-toggle="tab" class="nav-link active show" href="#profile">Profile</a>
                    </li>
                    <li class="nav-item"><a data-toggle="tab" class="nav-link" href="#orders">Orders</a>
                    </li>
                    <li class="nav-item"><a data-toggle="tab" class="nav-link" href="#change-pass">Change Password</a>
                    </li>
                    <li class="nav-item"><a data-toggle="tab" class="nav-link" href="#settings">settings</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="modal" data-target="#logout"
                                            href="">logout</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</template>
<script>
    import {EventBus} from "../event-bus";
    export default {
        props:{
            user:{},
        },
        data(){
            return{

            }
        },
        methods:{

        },
        components:{},
    }
</script>
